/*
Theme Name: Reinhard Brennecke
Version: 1.0
Description: Sil Online
template: bb-theme
*/
  @import url("https://use.typekit.net/zys7xim.css");
/* Add your custom styles here... */ 
body {font-family: "urbana", sans-serif;
    font-weight: 300;
    font-style: normal;}
.medium-urbana {font-weight: 400}
.semibold-urbana {font-weight: 600}
.bold-urbana {font-weight: 700}
.black-urbana {font-weight: 900}
h1, h2, h3 {font-weight: 700}
 
#logorbrennecke {position:absolute; top:0;}

/*------------------------------------------------------------------
[# Phone Portrait and Landscape]
-------------------------------------------------------------------*/
@media only screen and (max-width: 992px) { 
  
  
    
    
    }